#!/usr/bin/bash -l
#SBATCH --job-name=phi_2
#SBATCH --output=phi_2.o%j
#SBATCH --time=20:10:00
#SBATCH --mem=250G

# load up the modules
module purge
source /scratch/leskovec/padchroma/build/env.sh

ulimit -S -c 0
echo "Starting chroma script at time= " `date`
dir="/project/sasa/cls/code_padchroma/padchroma/source/padchroma"
dir_run=${dir}"/test_light_meson"


echo ${dir_run}
echo ${dir}
export OMP_NUM_THREADS=24
mpirun -np 1 --bind-to l3cache --map-by core ${dir}/chroma -i ${dir_run}/pi_P001_calculate_phi_2.ini.xml -o ${dir_run}/pi/pi_P001_calculate_phi_2.out.xml  -ioblock 1 -geom 1 1 1 1 >> ${dir_run}/pi/pi_P001_calculate_phi_2.outfile 2>&1 

echo "Ending chroma script at time= " `date`
 
exit 0
